/*
 * [[ EIEC - 경제정보센터 ]]
 * 2020-04-01 오후 14:20:32
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

#popup{position:absolute;left:-99999em;top:-99999em;text-indent:-99999em;overflow:hidden}

/* 국부론 - 메인 */
.gbl_main #ui_contents{width:100%;margin:0}
.gbl_main .contents_view-box{border-top:2px solid #b1b1b7}
.gbl_main-top{position:relative;padding:20px 150px;box-sizing:border-box}
.gbl_main #ui_contents .gbl_main-top h4{padding-bottom:0;text-align:center;color:#000;font-size:38px}
.gbl_main-top .m_date{position:absolute;top:20px;left:0;line-height:52px;color:#8c8e9d;font-size:24px}
.gbl_main-top .m_last{position:absolute;top:23px;right:0}
.gbl_main-top .m_last button{padding:6px 10px;color:#000;font-size:15px;border:1px solid #d1d2d3}
.gbl_main-top .m_last button:after{content:'';display:inline-block;width:14px;height:16px;margin-left:8px;background:url('../img/ico_gbl_btn.png') no-repeat center center;vertical-align:middle;background-size:100% auto}
.gbl_main-con{position:relative;min-height:900px;background-color:#000;overflow:hidden}
.gbl_main-con .gbl_main_back{position:absolute;top:0;left:0;z-index:2;width:100%;opacity:0.6}
.gbl_main-con .con_wrap{position:relative;top:0;left:0;z-index:3;width:100%;height:100%;padding:70px 0;box-sizing:border-box}
.gbl_main-con .m_txt{margin-bottom:60px;padding:0 50px}
.gbl_main-con .m_txt h5{margin-bottom:20px;color:#fff;font-size:34px;font-weight:400}
.gbl_main-con .m_txt h5 br{display:none}
.gbl_main-con .m_txt p{color:#fff;font-size:18px;font-weight:400}
.gbl_main-con .m_list{padding:0 50px;box-sizing:border-box;overflow:hidden}
.gbl_main-con .m_list .item_wrap{position:relative}
.gbl_main-con .m_list .item_wrap .slick-list,
.gbl_main-con .m_list .item_wrap .slick-track{position:relative;overflow:hidden}
.gbl_main-con .m_list .item_wrap .slick-arrow{position:absolute;top:50%;width:46px;height:86px;margin-top:-43px;background-repeat:no-repeat;background-position:center center;background-size:100% auto;text-indent:-999em;font-size:0;overflow:hidden}
.gbl_main-con .m_list .item_wrap .slick-arrow.slick-prev{left:-44px;background-image:url('../img/gbl_arrow_l.png')}
.gbl_main-con .m_list .item_wrap .slick-arrow.slick-next{right:-44px;background-image:url('../img/gbl_arrow_r.png')}
.gbl_main-con .m_list .item{position:relative;float:left;width:290px;height:420px;margin:0 12px;background-color:#fff}
.gbl_main-con .m_list .item a{display:block;width:100%;height:100%}
.gbl_main-con .m_list .item a .img_wrap{position:relative;z-index:2;height:240px;overflow:hidden}
.gbl_main-con .m_list .item a .img_wrap img{display:block;height:100%}
.gbl_main-con .m_list .item a .txt{display:block;position:absolute;bottom:0;z-index:3;width:100%;height:210px;padding-top:30px;box-sizing:border-box}
.gbl_main-con .m_list .item a .txt:after{content:'';display:block;position:absolute;left:50%;bottom:25px;z-index:6;margin-left:-17px;width:34px;height:30px;background:url('../img/ico_gbl_arrow_b.png') no-repeat center center}
.gbl_main-con .m_list .item a .txt .txt_wrap{height:180px;padding:40px 15px 0 15px;box-sizing:border-box}
.gbl_main-con .m_list .item a .txt .num{display:block;position:absolute;top:0;left:50%;z-index:3;width:60px;height:60px;margin-left:-30px;background-color:#fff;border-radius:100%;text-align:center;line-height:60px;color:#8d8d8d;font-size:30px}
.gbl_main-con .m_list .item a .txt .tit{display:block;text-align:center;line-height:1.4em;color:#000;font-size:26px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden}
.gbl_main-con .m_list .item a .back{position:absolute;top:100%;z-index:5;width:100%;height:100%;background-color:#1d6faf;transition:top 0.5s ease-in-out}
.gbl_main-con .m_list .item a .back .txt{height:100%}
.gbl_main-con .m_list .item a .back .txt:before{content:'';position:absolute;top:0;left:0;width:100%;height:30px;background-color:#fff}
.gbl_main-con .m_list .item a .back .txt .txt_wrap{height:100%;padding-top:55px}
.gbl_main-con .m_list .item a .back .txt .desc{margin-top:50px;text-align:center}
.gbl_main-con .m_list .item a .back .txt .desc strong{letter-spacing:-0.05em;color:#fff;font-size:18px;font-weight:400}
.gbl_main-con .m_list .item a .back .txt .desc p{margin-top:26px;letter-spacing:-0.05em;color:#69bcfd;font-size:14px}
.gbl_main-con .m_list .item a:hover .back{top:0;left:0}
.gbl_main-con.v2 .con_wrap:after{content:'';display:block;clear:both}
.gbl_main-con.v2 .m_txt h5 br{display:block}
.gbl_main-con.v2 .m_list{position:absolute;top:140px;right:140px;width:605px;height:605px;padding:0;overflow:inherit;transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform-origin:center;-ms-transform-origin:center}
.gbl_main-con.v2 .m_list:after{content:'';display:block;clear:both}
.gbl_main-con.v2 .m_list .item{float:right;width:282px;height:282px;margin:0 20px 20px 0;background:transparent}
.gbl_main-con.v2 .m_list .item a{position:absolute;top:50%;left:50%;width:282px;height:282px;margin:-141px 0 0 -141px;background-color:#fff;border:solid #fff;border-width:0 0 2px 2px;box-sizing:border-box;overflow:hidden}
.gbl_main-con.v2 .m_list .item a .img_wrap{position:absolute;top:50%;left:50%;width:400px;height:400px;margin:-200px 0 0 -200px;background-color:#000;transform:rotate(45deg);-ms-transform:rotate(45deg)}
.gbl_main-con.v2 .m_list .item a .img_wrap img{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"}
.gbl_main-con.v2 .m_list .item a .txt{top:50%;left:50%;width:400px;height:400px;margin:-200px 0 0 -200px;padding-top:0;transform:rotate(45deg);-ms-transform:rotate(45deg)}
.gbl_main-con.v2 .m_list .item a .txt:after{background-image:url('../img/ico_gbl_arrow_w.png')}
.gbl_main-con.v2 .m_list .item a .txt .txt_wrap{height:100%;background-color:transparent}
.gbl_main-con.v2 .m_list .item a .txt .num{position:static;margin:0 auto;background-color:transparent;color:#fff}
.gbl_main-con.v2 .m_list .item a .txt .num:after{content:'';display:block;width:100%;height:2px;background-color:#fff;opacity:0.6}
.gbl_main-con.v2 .m_list .item a .txt .tit{margin-top:80px;color:#fff}
.gbl_main-con.v2 .m_list .item a .back{top:0;left:-100%;transition-property:left}
.gbl_main-con.v2 .m_list .item a .back .txt:before{display:none}
/*.gbl_main-con.v2 .m_list .item a .back .txt:after{transform:rotate(90deg);-ms-transform:rotate(90deg)}*/
.gbl_main-con.v2 .m_list .item a .back .txt .txt_wrap{padding-top:40px}
.gbl_main-con.v2 .m_list .item a .back .txt .tit{display:none}
.gbl_main-con.v2 .m_list .item a .back .txt .desc{margin-top:40px;padding:0 55px}
.gbl_main-con.v2 .m_list .item a:hover .back{top:0;left:0}

/* subPage */
.gbl_wrap #ui_menu h3 a{padding-left:6px}
.gbl_wrap #ui_menu > ul > li > a{width:100%;padding:31px 0 31px 46px;box-sizing:border-box;line-height:1.2em}
.gbl_wrap #ui_menu > ul > li > a span{display:inline-block;position:absolute;left:0;vertical-align:top;text-indent:10px;opacity:0.5}
.gbl_wrap #ui_menu > ul > li.on{background-color:#f8f8f8}
.gbl_wrap #ui_menu > ul > li.on > a span{opacity:1}
.gbl_wrap #ui_contents h4{padding:0 155px 15px 0}
.gbl_wrap #ui_contents h4 span{padding-right:14px}

.gbl_view-top .line{position:relative;padding:11px 24px;border-bottom:1px solid #c5c7c8;min-height:40px}
.gbl_view-top .line .inline .title{font-size:15px}
.gbl_view-top .line .inline.right{float:right}
.gbl_view-top .line .inline:after{content:'';display:block;clear:both}
.gbl_view-top .line .sns_box{position:absolute;right:24px;top:-36px}
.gbl_view-top .line .sns_box ul{font-size:0}
.gbl_view-top .line .sns_box ul li{display:inline-block;margin-left:12px;width:21px;height:21px;vertical-align:top}
.gbl_view-top .line .sns_box ul li:first-child{margin-left:0}
.gbl_view-top .line .sns_box ul li a{display:block;width:100%;height:100%;background:no-repeat center center;background-size:21px auto;font-size:0;line-height:0}
.gbl_view-top .line .sns_box ul li a.f{background-image:url('../img/sns_f.png')}
.gbl_view-top .line .sns_box ul li a.k{background-image:url('../img/sns_k.png')}
.gbl_view-top .line .sns_box ul li a.u{background-image:url('../img/sns_u.png')}
.gbl_view-top .line .sns_box ul li a.p{background-image:url('../img/sns_p.png')}
.gbl_view-top .line .lb_fil-wrap{display:inline-block;position:relative;vertical-align:middle;margin-top:0}
.gbl_view-top .line .file{float:left;font-size:0}
.gbl_view-top .line .file button{display:inline-block;height:40px;margin-right:15px;line-height:40px;vertical-align:top;color:#999;font-size:15px}
.gbl_view-top .line .file button:before{content:'#';display:inline-block;margin-right:2px;vertical-align:top}
.gbl_view-top .line .file button:hover{color:#1d6faf}
.gbl_view-top .line em{display:inline-block;margin-right:12px;vertical-align:middle;line-height:40px}

.gbl_view-body{margin:30px 30px 0 30px}
.gbl_view-body .dot{display:inline-block;vertical-align:top}
.gbl_view-body .dot:before{content:'';display:inline-block;vertical-align:top;width:6px;height:6px;margin-right:12px;margin-top:9px;background-color:#1d6faf}
.gbl_view-body .view_top h5{font-size:26px;font-weight:400;line-height:1.4em;color:#000}
.gbl_view-body .view_top h6{font-size:24px;margin-bottom:22px;font-weight:400;line-height:1.4em;color:#000}
.gbl_view-body .view_top .f_box{margin-top:30px;background-color:#f8f8f8;border:1px solid #bfc0c7;padding:22px 30px;margin-bottom:24px}
.gbl_view-body .view_top .f_box strong{display:block;font-weight:400;color:#1d6faf;line-height:1.4em;font-size:22px;padding-bottom:12px}
.gbl_view-body .view_top .f_box p{color:#676763;line-height:1.6em;background-repeat:no-repeat;background-position:left 5px;margin-top:8px}
.gbl_view-body .view_top .f_box p:first-child{margin-top:0}
.gbl_view-body .view_top .f_box p.check{padding-left:40px;background-image:url(../img/ico_check.png)}
.gbl_view-body .view_top .f_box p.arrow{padding-left:40px;background-image:url(../img/ico_arrow-bk2.png)}
.gbl_view-body .view_top .sup{font-size:16px;color:#676763;line-height:1.7em;letter-spacing:-0.03em;margin-bottom:30px}
.gbl_view-body .img_line{margin-bottom:36px}
.gbl_view-body .img_line > strong{line-height:1.4em}
.gbl_view-body .img_line ul{font-size:0;padding-top:20px}
.gbl_view-body .img_line ul li{display:inline-block;vertical-align:top;margin-left:1px;overflow:hidden}
.gbl_view-body .img_line ul li:first-child{margin-left:0}
.gbl_view-body .img_line ul li{width:207px}
.gbl_view-body .img_line ul li img{display:block;width:100%;height:auto}
.gbl_view-body .img_line ul.b li{width:259px}
.gbl_view-body .img_line p{display:block;line-height:1.3em;margin-top:20px;font-size:19px;color:#000}
.gbl_view-body .img_line p:before{content:'';display:inline-block;vertical-align:top;width:6px;height:6px;margin-right:12px;margin-top:10px;background-color:#1d6faf}
.gbl_view-body .img_slide-wrap{overflow:hidden;width:1070px;margin-left:-30px}
.gbl_view-body .img_slide-wrap:after{content:'';display:block;clear:both;font-size:0;line-height:0;letter-spacing:0;overflow:hidden}
.gbl_view-body .img_slide{border:1px solid #bfc0c7;width:324px;float:left;margin-left:30px;margin-top:30px}
.gbl_view-body .img_slide .top{position:relative}
.gbl_view-body .img_slide .img{position:relative;width:100%;overflow:hidden;white-space:nowrap;background-color:#000}
.gbl_view-body .img_slide .img .item{float:left;position:relative;overflow:hidden;height:182px;text-align:center;width:100%}
.gbl_view-body .img_slide .img .item .mv{display:block;width:100%;height:100%;position:relative}
.gbl_view-body .img_slide .img .item .mv img{display:block;width:100%;position:relative;z-index:1}
.gbl_view-body .img_slide .img .item .mv iframe{position:absolute;left:0;top:0;width:100%;height:100%}
.gbl_view-body .img_slide .img .item img{display:inline-block;width:auto;height:100%;margin:0 auto}
.gbl_view-body .img_slide .img .slick-arrow{position:absolute;bottom:0;width:50px;height:50px;text-indent:-99999em;color:#fff;z-index:2;line-height:50px;text-align:center;font-family:'돋움';font-weight:700;font-size:22px}
.gbl_view-body .img_slide .img .slick-arrow:focus{outline:none}
.gbl_view-body .img_slide .img .slick-arrow:hover{color:#f5821f}
.gbl_view-body .img_slide .img .slick-arrow:after{text-indent:0;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
.gbl_view-body .img_slide .img .slick-prev{left:0}
.gbl_view-body .img_slide .img .slick-prev:after{content:'<'}
.gbl_view-body .img_slide .img .slick-next{right:0}
.gbl_view-body .img_slide .img .slick-next:after{content:'>'}
.gbl_view-body .img_slide .num{position:absolute;left:0;bottom:0;z-index:1;text-align:center;width:100%;height:50px;color:#fff;background:url('../img/bg_color.png') 0 0 repeat;line-height:50px}
.gbl_view-body .img_slide .num *{line-height:50px;font-size:20px}
.gbl_view-body .img_slide .num em{display:inline-block;vertical-align:top;width:26px;text-align:center}
.gbl_view-body .img_slide .fnt{position:relative;border-top:1px solid #bfc0c7;padding:0 16px;height:200px}
.gbl_view-body .img_slide .fnt button{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;text-indent:-99999em;overflow:hidden}
.gbl_view-body .img_slide .fnt button:after{content:'+';display:block;position:absolute;right:0;bottom:0;width:48px;height:48px;border:solid #bfc0c7;border-width:1px 0 0 1px;text-indent:0;text-align:center;line-height:48px;font-size:30px;color:#7f7f7f}
.gbl_view-body .img_slide .fnt dl{padding-top:26px}
.gbl_view-body .img_slide .fnt dl dt{color:#000;font-size:22px;text-align:center;margin-bottom:16px;line-height:1.3em}
.gbl_view-body .img_slide .fnt dl dd{font-size:16px;color:#676763;line-height:1.6em;height:74px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word}
.gbl_view-body .img_slide .fnt:hover button:after{background-color:#f5821f;color:#fff}
.gbl_view-body .img_slide .fnt:hover dl dt{color:#f5821f}
.gbl_view-body .view_top > ul > li{margin-top:20px;color:#000;position:relative;padding-left:66px}
.gbl_view-body .view_top > ul > li > strong{position:absolute;left:0;top:0}
.gbl_view-body .view_top > ul > li:first-child{margin-top:0}
.gbl_view-body .view_top ol{margin-left:-46px;padding-top:36px}
.gbl_view-body .view_top ol > li{margin-top:34px}
.gbl_view-body .view_top ol > li:first-child{margin-top:0}
.gbl_view-body .view_top ol > li strong{display:block;margin-bottom:12px;padding-left:24px;text-indent:-24px;font-size:20px;color:#1d6faf;line-height:1.4em}
.gbl_view-body .view_top ol ul li{font-size:16px;color:#676763;position:relative;padding-left:18px;line-height:1.6em;margin-top:6px}
.gbl_view-body .view_top ol ul li:first-child{margin-top:0}
.gbl_view-body .view_top ol ul li:before{position:absolute;top:11px;left:5px;content:'';width:3px;height:3px;background-color:#000}
.gbl_view-body .view_con{margin-bottom:30px}
.gbl_view-body .view_con:after{content:'';display:block;clear:both}
.gbl_view-body .view_con strong{display:block;margin-bottom:30px;font-size:24px;color:#000;font-weight:400}
.gbl_view-body .view_con span strong{margin-bottom:6px}
.gbl_view-body .view_con em{font-size:20px;color:#676763}
.gbl_view-body .view_con .img_wrap{float:left;width:326px;padding-right:30px}
.gbl_view-body .view_con .img_wrap img{display:block;width:100%;margin-top:10px;box-sizing:border-box}
.gbl_view-body .view_con .img_wrap img:first-child{margin-top:0}
.gbl_view-body .view_con p{display:inline;font-size:16px;color:#676763;line-height:1.6em}
.gbl_view-body .view_con .con_list{float:left;width:684px}
.gbl_view-body .view_con .con_list > li{position:relative;padding-left:24px;margin-bottom:35px;font-size:20px;color:#000;font-weight:500}
.gbl_view-body .view_con .con_list > li:before{position:absolute;top:10px;left:5px;content:'';width:6px;height:6px;background-color:#1d6faf}
.gbl_view-body .view_con .con_list > li em{display:block;margin-top:16px;font-size:16px;color:#1d6faf;font-weight:500}
.gbl_view-body .view_con .sub_list{margin-top:10px;font-size:16px;color:#676763;line-height:1.9em;font-weight:400}
.gbl_view-body .view_con .sub_list li{position:relative;padding-left:20px}
.gbl_view-body .view_con .sub_list li span{color:#000}
.gbl_view-body .view_con .sub_list li:before{position:absolute;top:14px;left:5px;content:'';width:3px;height:3px;background-color:#000}
.gbl_view-body .view_top.txt_right:after{content:'';display:block;clear:both;font-size:0;line-height:0;letter-spacing:0;overflow:hidden}
.gbl_view-body .view_top.txt_right .img_wrap{float:left;width:400px}
.gbl_view-body .view_top.txt_right .img_wrap img{border:1px solid #bfc0c7;margin-top:4px;width:370px;height:auto}
.gbl_view-body .view_top.txt_right .img_wrap img:first-child{margin-top:0}
.gbl_view-body .view_top.txt_right > ul{float:left;width:640px}

#slidepopup,
#leftpopup{position:fixed;right:-101%;top:0;width:970px;height:100%;background-color:#fff;z-index:13;box-sizing:border-box;padding-top:60px}
#slidepopup .pp_close,
#leftpopup .pp_close{position:absolute;right:0;top:0;width:60px;height:60px;background:#fff url('../img/btns_close.png') center no-repeat;border:1px solid #bfc0c7;text-indent:-99999em;overflow:hidden;z-index:100;background-size:30px auto}
#slidepopup .pp_title,
#leftpopup .pp_title{position:absolute;left:0;top:0;display:block;width:100%;height:60px;line-height:60px;color:#fff;font-size:24px;text-indent:36px;background-color:#1d6faf;z-index:10}
#slidepopup .pp_title.bg_white,
#leftpopup .pp_title.bg_white{background-color:#fff;color:#000}
#slidepopup .pp_body,
#leftpopup .pp_body{padding:36px;overflow-y:auto;box-sizing:border-box;height:100%}
#leftpopup .word_title{display:block;width:100%;background-color:#1d6faf;color:#fff;text-indent:36px;font-size:20px;height:60px;line-height:60px;font-weight:400}
#leftpopup .word_inp{font-size:16px;color:#676763}

#slidepopup .pp_body .top{position:relative;width:100%;overflow:hidden}
#slidepopup .pp_body .img{position:relative;width:100%;white-space:nowrap;background-color:#000}
#slidepopup .pp_body .img .item{display:inline-block;vertical-align:top;position:relative;overflow:hidden;width:100%;height:506px;text-align:center}
#slidepopup .pp_body .img .item .mv{display:block;width:100%}
#slidepopup .pp_body .img .item .mv img{display:block;width:100%;height:auto}
#slidepopup .pp_body .img .item .mv iframe{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1}
#slidepopup .pp_body .img .item img{display:inline-block;width:auto;height:100%}
#slidepopup .pp_body .img .slick-arrow{position:absolute;bottom:10px;width:50px;height:50px;text-indent:-99999em;color:#fff;z-index:2;line-height:50px;text-align:center;font-family:'돋움';font-weight:700;font-size:22px;border:1px solid #bfc0c7}
#slidepopup .pp_body .img .slick-arrow:focus{outline:none}
#slidepopup .pp_body .img .slick-arrow:hover{color:#f5821f}
#slidepopup .pp_body .img .slick-arrow:after{text-indent:0;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
#slidepopup .pp_body .img .slick-prev{left:320px}
#slidepopup .pp_body .img .slick-prev:after{content:'<'}
#slidepopup .pp_body .img .slick-next{right:320px}
#slidepopup .pp_body .img .slick-next:after{content:'>'}
#slidepopup .pp_body .num{position:absolute;left:0;bottom:0;z-index:1;text-align:center;width:100%;height:70px;color:#fff;background:url('../img/bg_color.png') 0 0 repeat;line-height:70px}
#slidepopup .pp_body .num *{line-height:70px;font-size:20px}
#slidepopup .pp_body .num em{display:inline-block;vertical-align:top;width:26px;text-align:center}
#slidepopup .pp_body .fnt{position:relative;border-top:1px solid #bfc0c7}
#slidepopup .pp_body .fnt button{display:none}
#slidepopup .pp_body .fnt dl{padding-top:40px}
#slidepopup .pp_body .fnt dl dt{color:#000;font-size:24px;margin-bottom:20px;line-height:1.3em}
#slidepopup .pp_body .fnt dl dd{font-size:16px;color:#676763;line-height:1.7em}

.gbl_main_pp .gbl_main-list{overflow:hidden;width:915px;margin-left:-17px;margin-top:-40px}
.gbl_main_pp .gbl_main-list .item{float:left;width:280px;height:420px;margin-top:40px;margin-left:17px}
.gbl_main_pp .gbl_main-list .item a{display:block;position:relative;width:100%;height:100%;border:1px solid #bfc0c7;box-sizing:border-box;text-align:center;overflow:hidden;transition-property:background-color, border-color;transition-duration:0.3s}
.gbl_main_pp .gbl_main-list .item a:after{content:'';display:block;position:absolute;left:50%;bottom:25px;z-index:6;width:32px;height:28px;margin-left:-16px;background:url('../img/ico_gbl_arrow_b.png') no-repeat center center}
.gbl_main_pp .gbl_main-list .item a .img_wrap{height:240px;overflow:hidden}
.gbl_main_pp .gbl_main-list .item a .img_wrap img{height:240px;position:relative;left:50%;transform:translateX(-50%);-ms-transform:translateX(-50%)}
.gbl_main_pp .gbl_main-list .item a .txt_wrap{height:180px;padding:20px 10px;box-sizing:border-box}
.gbl_main_pp .gbl_main-list .item a .txt_wrap em{color:#8c8e9d;font-size:20px}
.gbl_main_pp .gbl_main-list .item a .txt_wrap strong{display:block;margin-top:15px;color:#000;font-size:24px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden}
.gbl_main_pp .gbl_main-list .item a.on,
.gbl_main_pp .gbl_main-list .item a:hover{background-color:#8ab6cf;border-color:#8ab6cf}
.gbl_main_pp .gbl_main-list .item a.on .txt_wrap em,
.gbl_main_pp .gbl_main-list .item a:hover .txt_wrap em{color:#fff}
.gbl_main_pp .gbl_main-list .item a.on .txt_wrap strong,
.gbl_main_pp .gbl_main-list .item a:hover .txt_wrap strong{color:#fff}

@media all and ( max-width:1000px ){
	#slidepopup,
	#leftpopup{right:-140%}
}

@media all and ( max-width:720px ){
	.gbl_wrap .lb_fil-wrap.lb_fil-detail.pop_right .lb_fil-pop{margin-left:0;left:-32px}
	.gbl_wrap .lb_fil-wrap.lb_fil-detail.pop_right .lb_fil-pop:before{margin-left:-72px}
	.gbl_wrap #ui_menu > ul > li .lst_mu ul li a span{display:inline-block;vertical-align:top;width:20px}
	.gbl_wrap #ui_menu > ul > li .lst_mu > button{color:#000;text-indent:18px}
	.gbl_wrap #ui_menu > ul > li .lst_mu > button:before{display:none}
	.gbl_wrap #ui_menu > ul > li .lst_mu > button span{display:inline-block;vertical-align:top;width:20px}
	.gbl_wrap #ui_contents h4{display:block;font-size:18px;border-bottom:1px solid #859199;line-height:50px;padding:0 120px 0 20px}
	.gbl_wrap #ui_contents h4 span{padding-right:7px}
    .gbl_main #ui_contents .gbl_main-top h4{display:inline-block;max-width:64%;text-align:left;vertical-align:middle;line-height:50px;font-size:16px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden}

	.gbl_main-top{height:50px;padding:0 84px 0 10px}
    .gbl_main-top .m_date{display:inline-block;position:static;margin-left:5px;vertical-align:middle;line-height:50px;font-size:14px}
    .gbl_main-top .m_last{top:10px;right:10px}
    .gbl_main-top .m_last button{width:64px;height:30px;padding:0;font-size:12px}
    .gbl_main-top .m_last button:after{width:12px;margin-left:4px;margin-top:-2px}
    .gbl_main-con .con_wrap{padding:30px 0}
    .gbl_main-con .con_wrap:after{content:'';display:block;clear:both}
    .gbl_main-con .m_txt{margin-bottom:20px;padding:0 20px}
    .gbl_main-con .m_txt h5{margin-bottom:10px;font-size:18px}
    .gbl_main-con .m_txt h5 br{display:block}
    .gbl_main-con .m_txt p{line-height:1.4em;font-size:14px}
    .gbl_main-con .m_txt p br{display:none}
    .gbl_main-con .m_list{position:static;width:100%;padding:0 15px}
    .gbl_main-con .m_list .item{float:none;width:100%;height:140px;margin:12px 0}
    .gbl_main-con .m_list .item a .img_wrap{height:100%}
    .gbl_main-con .m_list .item a .img_wrap img{width:auto;height:100%}
    .gbl_main-con .m_list .item a .txt{display:none;position:static;padding-top:0}
    .gbl_main-con .m_list .item a .txt:after{left:auto;right:15px;bottom:15px;width:20px;background-size:100% auto}
    .gbl_main-con .m_list .item a .txt .txt_wrap{height:auto}
    .gbl_main-con .m_list .item a .txt .num{top:50%;left:0;width:30px;height:30px;margin-top:-15px;margin-left:-15px;line-height:30px;font-size:14px}
    .gbl_main-con .m_list .item a .txt .tit{margin-bottom:10px;text-align:left;font-size:15px;font-weight:700}
    .gbl_main-con .m_list .item a .front{float:left;width:140px;height:100%;position:relative;z-index:4}
    .gbl_main-con .m_list .item a .back{float:left;position:relative;top:0;left:0;width:50%;height:100%;background-color:#fff;transition:none}
    .gbl_main-con .m_list .item a .back .txt{display:block;padding:15px 20px}
    .gbl_main-con .m_list .item a .back .txt:before{display:none}
    .gbl_main-con .m_list .item a .back .txt .txt_wrap{padding:0}
    .gbl_main-con .m_list .item a .back .txt .desc{margin-top:0;text-align:left}
    .gbl_main-con .m_list .item a .back .txt .desc strong{color:#8e8e8e;font-size:12px}
    .gbl_main-con .m_list .item a .back .txt .desc p{display:none}

	.gbl_view-top .line{min-height:25px;padding:11px 88px 11px 20px}
	/* .gbl_view-top .line.top{padding:11px 140px 11px 90px} */
	.gbl_view-top .line .inline{position:absolute;right:20px;top:11px}
	.gbl_view-top .line .inline .title{font-size:14px}
	.gbl_view-top .line em{line-height:25px;margin-right:5px}
	.gbl_view-top .line .sns_box{top:-34px;right:20px}
	.gbl_view-top .line .file{float:none}
	.gbl_view-top .line .file button{height:27px;line-height:27px;margin-right:6px;font-size:14px}
	.gbl_view-top .line .sns_box ul li{width:15px;height:15px}
	.gbl_view-top .line .sns_box ul li a{background-size:100%}

	.gbl_view-body{margin:20px 20px 0 20px}
	.gbl_view-body .dot:before{top:6px}
	.gbl_view-body .img_line{margin-bottom:25px}
	.gbl_view-body .img_line > strong{font-size:14px}
	.gbl_view-body .img_line ul{padding-top:10px}
	.gbl_view-body .img_line ul li,
	.gbl_view-body .img_line ul.b li{width:100%;margin-left:0;box-sizing:border-box;padding-top:1px}
	.gbl_view-body .img_line ul li:first-child,
	.gbl_view-body .img_line ul.b li:first-child{padding-top:0}
	.gbl_view-body .img_line ul li img{width:100% !important;height:auto !important}
	.gbl_view-body .img_line p{font-size:14px;margin-left:12px;text-indent:-12px;margin-top:10px}
	.gbl_view-body .img_line p:before{top:6px;width:4px;height:4px;margin-top:8px;margin-right:7px}
	.gbl_view-body .view_top h5{font-size:16px;line-height:1.2em;margin-bottom:15px}
	.gbl_view-body .view_top h6{font-size:18px;margin-bottom:15px}
	.gbl_view-body .view_top .sup{font-size:13px}
	.gbl_view-body .view_top ol{margin-left:-56px;padding-top:18px}
	.gbl_view-body .view_top ol > li{margin-left:16px;margin-top:16px}
	.gbl_view-body .view_top ol > li strong{font-size:14px;margin:10px 0;padding-left:17px;text-indent:-17px}
	.gbl_view-body .view_top ol ul li{font-size:14px;line-height:1.5em;padding-left:15px}
	.gbl_view-body .view_top ol ul li:before{top:9px}
	.gbl_view-body .view_top > ul > li{padding-left:50px;font-size:14px;margin-top:10px}
	.gbl_view-body .view_top > ul > li strong:before{width:4px;height:4px;margin-right:6px;margin-top:7px}
	.gbl_view-body .view_top .f_box{padding:15px;margin-top:0;margin-bottom:15px}
	.gbl_view-body .view_top .f_box strong{font-size:14px;padding-bottom:4px}
	.gbl_view-body .view_top .f_box p{font-size:13px}
	.gbl_view-body .view_top .f_box p.check{padding-left:20px;background-size:12px auto}
	.gbl_view-body .view_top .f_box p.arrow{padding-left:20px;background-size:12px auto}
	.gbl_view-body .view_top.txt_right .img_wrap,
	.gbl_view-body .view_top.txt_right > ul{float:none;width:100%}
	.gbl_view-body .view_top.txt_right .img_wrap{margin-bottom:16px}
	.gbl_view-body .view_top.txt_right .img_wrap img{width:100%;display:block}
	.gbl_view-body .view_con{margin-bottom:0}
	.gbl_view-body .view_con strong{margin-bottom:15px;font-size:16px}
	.gbl_view-body .view_con em{display:inline-block;font-size:14px;margin-top:6px;line-height:1.4em}
	.gbl_view-body .view_con img{display:inline-block;width:100%;margin-bottom:5px}
	.gbl_view-body .view_con p{width:49%;font-size:13px;line-height:1.6em}
	.gbl_view-body .view_con .img_wrap{float:none;width:100%;padding-right:0}
	.gbl_view-body .view_con .img_wrap img{width:100% !important}
	.gbl_view-body .view_con .con_list{width:100%;margin-top:10px;font-size:14px}
	.gbl_view-body .view_con .con_list > li{padding-left:10px;margin-bottom:16px;font-size:14px}
	.gbl_view-body .view_con .con_list > li:before{top:6px;left:0;width:4px;height:4px}
	.gbl_view-body .view_con .con_list > li em{margin-top:12px;font-size:14px}
	.gbl_view-body .view_con .sub_list{margin-top:10px;font-size:14px;line-height:1.6em}
	.gbl_view-body .view_con .sub_list li{padding-left:8px}
	.gbl_view-body .view_con .sub_list li:before{top:10px;left:0}
	.gbl_view-body .con_top{margin-bottom:25px}
	.gbl_view-body .con_top .img_wrap{float:left;width:48%;padding-right:4%}
	.gbl_view-body .con_top .img_wrap img{width:100%;margin-top:3px}
	.gbl_view-body .img_slide-wrap{width:100%;margin-left:0;margin-top:-20px}
	.gbl_view-body .img_slide{margin:20px 0 0 0;width:100%;box-sizing:border-box}
	.gbl_view-body .img_slide .fnt{height:164px}
	.gbl_view-body .img_slide .fnt dl{padding-top:16px}
	.gbl_view-body .img_slide .fnt dl dt{font-size:16px;margin-bottom:12px}
	.gbl_view-body .img_slide .fnt dl dd{font-size:14px;height:90px;-webkit-line-clamp:4}
	.gbl_view-body .img_slide .fnt button:after{width:30px;height:30px;font-size:18px;line-height:30px}
	.gbl_view-body .img_slide .num{line-height:36px;height:36px}
	.gbl_view-body .img_slide .num *{line-height:36px;font-size:14px}
	.gbl_view-body .img_slide .img .slick-arrow{height:36px;width:100px;font-size:14px}
	.gbl_view-body .img_slide .img .slick-arrow:after{line-height:36px}
	.gbl_view-body .img_slide .img .item .mv{background-size:40px auto}

	#slidepopup,
	#leftpopup{width:95%;padding-top:40px}
	#slidepopup .pp_close,
	#leftpopup .pp_close{width:40px;height:40px;background-size:18px auto}
	#slidepopup .pp_title,
	#leftpopup .pp_title{height:40px;line-height:40px;text-indent:15px;font-size:16px}
	#slidepopup .pp_body,
	#leftpopup .pp_body{padding:15px}
	#leftpopup .word_title{text-indent:15px;font-size:14px;height:40px;line-height:40px}
	#leftpopup .word_inp{font-size:13px;line-height:1.6em;padding-bottom:40px}

	#slidepopup .pp_body .img .item{height:210px}
	#slidepopup .pp_body .img .slick-arrow{width:26px;height:26px;line-height:26px;font-size:12px;bottom:5px}
	#slidepopup .pp_body .img .slick-prev{left:25%}
	#slidepopup .pp_body .img .slick-next{right:25%}
	#slidepopup .pp_body .num{line-height:36px;height:36px}
	#slidepopup .pp_body .num *{line-height:36px;font-size:12px}
	#slidepopup .pp_body .fnt dl{padding-top:20px}
	#slidepopup .pp_body .fnt dl dt{font-size:16px;margin-bottom:10px}
	#slidepopup .pp_body .fnt dl dd{font-size:14px}

	.gbl_main_pp .gbl_main-list{width:100%;margin-top:0;margin-left:0}
	.gbl_main_pp .gbl_main-list .item{float:none;width:100%;height:120px;margin-top:20px;margin-left:0}
	.gbl_main_pp .gbl_main-list .item:first-child{margin-top:0}
	.gbl_main_pp .gbl_main-list .item a{text-align:left}
	.gbl_main_pp .gbl_main-list .item a:after{top:50%;left:auto;right:8px;width:22px;height:18px;margin-top:-2px;margin-left:0;background-size:100% auto}
	.gbl_main_pp .gbl_main-list .item a .img_wrap{float:left;width:40%;height:100%}
	.gbl_main_pp .gbl_main-list .item a .img_wrap img{height:100%}
	.gbl_main_pp .gbl_main-list .item a .txt_wrap{float:left;width:60%;height:100%;padding:35px 36px 35px 10px}
	.gbl_main_pp .gbl_main-list .item a .txt_wrap em{font-size:15px}
	.gbl_main_pp .gbl_main-list .item a .txt_wrap strong{margin-top:5px;line-height:1.4em;font-size:16px}
	.gbl_main_pp .gbl_main-list .item a.on,
	.gbl_main_pp .gbl_main-list .item a:hover:after{transform:rotate(0deg);-ms-transform:rotate(0deg)}
}
@media all and ( max-width:370px ){
    .gbl_main #ui_contents .gbl_main-top h4{max-width:60%}
    .gbl_main-top .m_date{font-size:12px}
}
